s/^	\$(srcdir)\/move-if-change/	update/
s/CC = cc/CC = gcc/
s/:\([^ 	]\)/: \1/g
s/^	\ *\.\//	go32 /
s/`echo \$(srcdir)\///g
s/ | sed 's,\^\\\.\/,,'`//g
s/^	cd \$(srcdir)[ 	]*;//
/^arparse\.c/ i\
arparse.o: arparse.c\
	$(CC) -c $(CFLAGS) $(INCLUDES) $(HDEFINES) $(TDEFINES) arparse.c
/\$(BISON)/ c\
	bison $(BISONFLAGS) -o $@ arparse.y
/y\.tab\./ d
arlex.o: arlex.c\
	$(CC) -c $(CFLAGS) $(INCLUDES) $(HDEFINES) $(TDEFINES) arlex.c
/\$(LEX)/ c\
	flex $(LEX_OPTIONS) arparse.y
s/lex\.yy\./lex_yy./g
